//*****************************************************************
//             Generate by vsc-wisdom-flutter-kit                  
//*****************************************************************

import 'package:flutter/painting.dart';
class	AssetList	{
AssetList._();
	static const package = 'oa_package';

	static const $accessoryUpload_png = 'lib/assets/accessory_upload.png';

	static const $accessoryUpload_png_image = AssetImage($accessoryUpload_png, package: package);

	static const $accessory_png = 'lib/assets/accessory.png';

	static const $accessory_png_image = AssetImage($accessory_png, package: package);

	static const $already_png = 'lib/assets/already.png';

	static const $already_png_image = AssetImage($already_png, package: package);

	static const $delete_png = 'lib/assets/delete.png';

	static const $delete_png_image = AssetImage($delete_png, package: package);

	static const $dsStore = 'lib/assets/.DS_Store';

	static const $finish_png = 'lib/assets/finish.png';

	static const $finish_png_image = AssetImage($finish_png, package: package);

	static const $image_png = 'lib/assets/image.png';

	static const $image_png_image = AssetImage($image_png, package: package);

	static const $induce_png = 'lib/assets/induce.png';

	static const $induce_png_image = AssetImage($induce_png, package: package);

	static const $pending_png = 'lib/assets/pending.png';

	static const $pending_png_image = AssetImage($pending_png, package: package);

	static const $success2_png = 'lib/assets/success2.png';

	static const $success2_png_image = AssetImage($success2_png, package: package);

	static const $success_png = 'lib/assets/success.png';

	static const $success_png_image = AssetImage($success_png, package: package);

	static const $transact_png = 'lib/assets/transact.png';

	static const $transact_png_image = AssetImage($transact_png, package: package);

}